## golang-github-chewxy-math32 1.11.1

=== debian/changelog ===
golang-github-chewxy-math32 (1.11.1-3) unstable; urgency=medium

  * Increase debci/autopkg timeout from 10m to 25m, for riscv64.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 18 Feb 2025 21:31:02 +0100

golang-github-chewxy-math32 (1.11.1-2) unstable; urgency=medium

  * Source-only upload for testing migration.

 -- Simon Josefsson <simon@josefsson.org>  Sat, 15 Feb 2025 16:33:00 +0100

golang-github-chewxy-math32 (1.11.1-1) unstable; urgency=medium

  * Initial release (Closes: #1094708)

 -- Simon Josefsson <simon@josefsson.org>  Thu, 30 Jan 2025 11:35:07 +0100
