=== debian/control ===
Source: golang-github-chewxy-math32
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-chewxy-math32
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-chewxy-math32.git
Homepage: https://github.com/chewxy/math32
XS-Go-Import-Path: github.com/chewxy/math32

Package: golang-github-chewxy-math32-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: float32 version of Go's math package (library)
 A float32 version of Go's math package. The majority of code in this
 library is a thin float32 wrapper over the results of the math package
 that comes in the standard lib.
 .
 This package contains the Go development library.
