=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang

override_dh_auto_test:
	dh_auto_test $(DH_BUILD_OPTS) -- -timeout 25m
